[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPHashList.Items

Indexed array with pointers

## Declaration

Source position: contnrs.pp line 262

`public property TFPHashList.Items[Index: Integer] : Pointer read Get write Put; default;`

## Description

Items provides indexed access to the pointers, the index runs from 0 to Count-1.

## Errors

Specifying an invalid index will result in an exception.

## See also

Capacity |  | Capacity of the list.
Count |  | Current number of elements in the list.